export enum PrimaryTheme {
  $DARK_PRIMARY_COLOR = '#822D77',
  $LIGHT_PRIMARY_COLOR = '#B04FA4',
  $PRIMARY_COLOR = '#414EAC',
  $SECONDARY_COLOR = '#FA9900',
  $TEXT_ICON_COLOR = '#FFFFFF',
  $ACCENT_COLOR = '#03A9F4',
  $TEXT_COLOR_900 = '#000000',
  $TEXT_COLOR_500 = '#999999',
  $TEXT_COLOR_300 = '#666666',
  $TEXT_COLOR_700 = '#333333',
  $DIVIDER_COLOR = '#BDBDBD',
  $ERROR_COLOR = 'red'
}
